version: '2'

services:

    mongodb:
        image: mongo:latest
        entrypoint: [ "/usr/bin/mongod", "--journal", "--bind_ip_all"]
        networks:
            - yournetwork

    {{dockerImageName}}:
        image: {{dockerGroupName}}/{{dockerImageName}}:latest
        ports:
            - "8080:8080"
        networks:
            - yournetwork
networks:
    yournetwork:

